Delete a job
DELETE
/api/v1/jobs/{job_id}
const url = 'https://example.com/api/v1/jobs/1';const options = {method: 'DELETE'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request DELETE \ --url https://example.com/api/v1/jobs/1Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”job_id
required
Job Id
integer
Header Parameters
Section titled “Header Parameters”Responses
Section titled “Responses”Successful Response
Validation Error
Media typeapplication/json
HTTPValidationError
object
detail
Detail
Array<object>
ValidationErrorobject
loc
required
Location
Array
msg
required
Message
string
type
required
Error Type
string
Examplegenerated
{ "detail": [ { "loc": [ "example" ], "msg": "example", "type": "example" } ]}